/* 
  -----------------------------------
  BP-PP Interior Page - TPM Only by Project Seven Development www.projectseven.com
  Mod by Terje Enge - Digital Media Design
  version 27.12.2018, 13:33:22
  -----------------------------------
  std Blue: #2984D3;
  std Yell: #FFAC00
*/
* {margin:0;padding: 0;}
html { font-size: 100%;box-shadow:none !important; -webkit-font-smoothing: antialiased;}

input:-webkit-autofill {color: #2a2a2a !important;}

.clearfix:after { content: ".";	display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

body {
	font: 1.0em/1.2 Questrial,'Trebuchet MS',Helvetica,Verdana, sans-serif;
	font-feature-settings: "onum";font-variant-numeric: oldstyle-nums;	/* developer.mozilla.org/en-US/docs/Web/CSS/font-variant-numeric - graphicdesign.stackexchange.com/questions/8360/how-to-construct-lowercase-digits-i-e-text-figures*/
	background-color: #fff;color: #000;
	background: url('images/lights_all_360x145.png') no-repeat fixed right 58%, url('images/back_horizon_1920x1200.jpg') no-repeat fixed; background-size: 170px 65px, 100% 100%;
	margin: 0;padding: 0;
}
td {padding: 2px 4px;}
tr.spacer td {padding-top:20px;}
em {font-style: italic;	}
strong {font-weight:bold;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#fff;letter-spacing: -0.02em;margin: 0.5em 0 0.5em 0;clear:both;}
h1 { font-size: 2em;}	/* 1.6em */
h2 { font-size: 1.4em; margin-top:1em;}
h3 { font-size: 1.2em;margin-top:1em;font-weight:normal;}
h1.yellow, h2.yellow {color:#fcbd4a}

#masthead {
	border-bottom:1px solid #2061a5;position: fixed;width: 100%;z-index:999;
	margin: 0;	/* 0 5px */
	/*background-color: transparent;
	background-color: rgb(39, 130, 213);
	background-color: rgba(32, 97, 165, 0.7)*/
	background-color: #37b;
	}
body, #masthead {min-width: 770px;}
#logodiv {height:80px;background: url(images/life_88x90.png) no-repeat left 2px;background-size: 70px 72px;}
/*#logodiv {height:80px;background: url(images/p7bp_lights.png) no-repeat right 24px, url(images/life_88x90.png) no-repeat left 2px;background-size: 120px 60px, 70px 72px;}*/
/*#toplogo {position:absolute; left:64px;top:10px;color:#fff;font-size:40px;font-weight:bold;text-shadow: 2px 1px 2px #000;font-family:arial, sans-serif;}*/
#toplogo {position:absolute; left:64px;top:9px;color:#fff;font-size:42px;font-weight:bold;text-shadow: 2px 0px 1px rgba(0, 0, 0, 0.67);text-transform: uppercase;}
#sublogo {position:absolute; left:60px;top:50px;padding:0 12px;color:#fff;font-size:17px;background-color:#2061a5;box-shadow: 2px 1px 2px rgba(0,0,0,.5) !important;}

#dnv{position:absolute;top:4px;left:505px;color:#fff;font-size:12px;font-weight:normal;line-height:1em;padding:4px 0 0 5px;text-indent:-54px;}
#dnv::before {content:"DNV";font-size:20px;font-weight:700;letter-spacing:-0.02em;border:1px solid #fff;padding:6px 5px;margin-right:0px;text-transform: uppercase;position: relative;left:-10px;top:16px;}
/*#quality{position:absolute;top:36px;left:400px;color:#fff;font-size:13px;font-weight:normal;line-height:1.3em;padding:4px 0 0 40px;cursor:pointer;	background: url(images/anchor_orange_32x32.png) no-repeat left 5px;}*/
#quality{
	position:absolute;top:38px;right:30px;height:40px;color:#fff;text-align:right;padding:4px 38px 0 0;font-size:0.9em;cursor:pointer;	
	background:url(images/anchor_orange_40x40.png) no-repeat right 4px;background-size:34px 34px;
}
#quality a {color:#fff;text-decoration: none;}
#quality a:hover {text-decoration: underline;}

#legalrules {cursor:pointer;font-size:1.1em;text-decoration: underline;}
#legalrules:hover {color:#000;background-color: #ffac00;text-decoration: none;}

#campaign {position:absolute;color:#fff;font-weight:bold;}
#campaign a, #campaign a:visited {color:#fff;text-decoration: none;}
#campaign a:hover {text-decoration: underline;}
#campaign.mobile{
	top:28px;left:415px;height:50px;
	font-size:14px;padding:30px 0 0 96px;
	background: url(../images/alldevices_simple_120x74.png) no-repeat left 5px; background-size: 80px 49px;
}
#campaign.exam{
	top:30px;left:430px;height:50px;
	font-size:14px;padding:26px 0 0 80px;
	background: url(../images/bevis_400x267.png) no-repeat left 0px;background-size: 65px, 43px;
}
#campaign.xmas{
	top:18px;left:435px;height:75px;
	font-size:15px;padding:38px 0 0 77px;
	background: url(images/xmasknot_68x70.png) no-repeat left 5px;background-size: 60px, 61px;
}
#campaign.newyear{
	top:18px;left:400px;height:75px;
	font-size:15px;padding:38px 0 0 68px;
	background: url(images/fireworks_133x120.png) no-repeat left 5px;background-size: 90px, 90px;
}
#campaign.winter{
	top:18px;left:460px;height:75px;
	font-size:15px;padding:38px 0 0 51px;
	background: url(images/parafinelamp_118x180.png) no-repeat left 5px;background-size: 40px, 60px;
}
#campaign.fisher{
	top:24px;left:410px;height:60px;
	font-size:14px;padding:34px 0 0 100px;
	background: url(images/oceanfisher_222x134.png) no-repeat left 0px;background-size: 100px, 60px;
	/*z-index: 99;*/
}
#campaign.sailer{
	top:13px;left:440px;height:64px;
	font-size:14px;padding:44px 0 0 70px;
	background: url(images/oceansailer_256x256.png) no-repeat left 5px;background-size: 64px, 640px;
	/*z-index: 99;*/
}

#btnbuy {position:absolute;top:30px;left:510px;}	/* 510px */
/*#btnbuy a span.small {font-size:0.6em;font-weight:normal;text-decoration:none !important;}
#txtbuy {position:absolute;top:56px;left:670px;text-transform:uppercase;color:#fff;font-size:0.85em;font-weight:bold;text-shadow:1px 1px 1px #333;display: none !important;}*/
#layoutwrapper {
	width: 100%;
	margin: 0 auto;
	padding: 100px 0 0 0;	/* was 66 wo fixed masthead */
	background-color: transparent;
}
#msgcredit {
	display:none;	/* !important;/* ************************* */
	font-weight: bold;
	text-transform: uppercase;
	/*background-color: rgba(23, 97, 202, 0.38);	 Nice blue */
	background-color: #FFAC00;	/* Orange*/
	color:#000;
	padding:5px 26px 4px 26px;
	/*position: fixed; top:80px; PRE 2020*/
	position: relative; top:-10px;left:-120px;
	letter-spacing: 0.1em;
	z-index: 9;
}
#msgcredit a, #msgcredit a:visited {color:#000;font-weight:bold;}

h1.topheading {
	display: none; /* 2016 */
	font-size: 1.2em;letter-spacing:0.0em;font-weight: normal;
	width: 770px;margin: 0 auto;padding-bottom: 10px;
	text-shadow: 1px 1px 1px #000;
}
h1.invoicehead {font-size: 1em;letter-spacing:0.0em;font-weight: normal;color: #fff;width: 770px;margin: 0 auto;padding-bottom: 2px;}
h1.mainhead {font-size:32px;letter-spacing:0em;margin: 0.4em 0 0.4em 0;white-space:nowrap;}
#columnwrapper {
	width: 770px;
	/*width: calc(100% - 400px);*/
	
	margin: 0 auto;background-color:transparent;}

/*#adwrapper, #memberwrapper {position:fixed;min-height:1000px;float:left;left:2%;font-size:0.85em;} PRE 2020*/
#adwrapper, #memberwrapper {position:relative;min-height:1000px;float:left;left:2%;top:0;font-size:0.85em;}
#memberwrapper {display:none;}

#offer {
	display:none;
	position:absolute;top:0;left:10px;width:110px;
	color:#039;
	padding:10px 10px 5px 10px;
	border-radius:3px;
	box-shadow: 3px 3px 6px rgba(0,0,0,.3);
	/*background: url(images/bevis_120x79.png) 4px 160px no-repeat, linear-gradient(rgba(255, 163, 2, 0.77), #fff 40%, #fff);*/
	/*background: url(images/sailing2005_140x105.jpg) -1px 165px no-repeat, linear-gradient(rgba(255, 163, 2, 0.77), #fff 40%, #fff);*/
	background: url(images/xmasknot_140x140.png) -4px 160px no-repeat;
	background-color:rgba(32,97,165, 0.7);
	color:#fff;
	transition: all .8s ease-in;
	}
#offer:hover {opacity:1.0;transition: all .8s ease-in;}
#offer a:link {font-weight:bold;}
#offer .timelimited{ color:#fff;font-size:17px;margin:0 0 10px 0;line-height:0.9em;font-family:Arial, sans-serif;}
#offer .line1 {font-size:14px;margin: 8px 0 0 0;}
#offer .line2 {font-size:19px;position: relative;top:-6px;}
#offer .line3 {font-size:28px;position: relative;top:-16px;}
#offer .line4 {font-family:arial, sans-serif;font-size:14px;position: relative;top:5px;line-height:0.97em;}
#offer .line5 {font-family:arial, sans-serif;font-size:20px;font-weight:bold;line-height:0.92em;}
#offer .bottomline {margin:145px 0 0 0;font-size:13px;font-weight:normal;}
#offer .period {color:#ffaf00;margin:10px 0  10px 0;font-size:10px;font-weight:normal;}

#adgiftcard, #family, #counter, #news, #share, #shareleft {
	left:10px;width:110px;text-align:left;
	background-color:#2061a5;background: rgba(32,97,165, 0.7);color:#fff;
	border:1px solid #2061a5;padding:10px 10px 5px 10px;font-size:13px;
	border-radius:2px;
	box-shadow: 3px 3px 6px rgba(0,0,0,.3);
	transition: all .4s ease-in;
}
/*#family, #share {background-color:#2061a5;	background: rgba(32,97,165, 0.7);color:#fff;}*/
#adgiftcard:hover, #family:hover, #counter:hover, #news:hover, #share:hover, #shareleft:hover, #mobile:hover {opacity:1.0;transition: all .4s ease-in;}
#adgiftcard, #family {top:123px;} /* Absolute: 380px - standard with no offer = 0, with offer = 400px */
#share, #shareleft {position:absolute;top:600px;left:0;line-height:2em;}	/* ikke gavekort Absolute: 380px */
/*#adgiftcard {margin-bottom:10px;}	/* giftcard before family */
#family {margin-bottom:10px;}	/* family before giftcard */
#shareleft.ontop {top:0;}
#counter {position:absolute;top: 600px;display:none;}
#counter #cd {color:#3C3;background-color:#000;	margin:10px 5px;padding:10px;border-radius:3px;}
#news {	top:310px;display:none;}

#adgiftcard h3, #family h3, #counter h3, #news h3, #share h3 {font-size:20px;margin-top:0;}
#adgiftcard p, #family p, #news p, #mobile p {	margin: 0 0 1em 0;}
#adgiftcard p img, #family p img, #news p img, #mobile p img {	float:left;	padding: 5px 5px 0 0;}
#adgiftcard p img, #family p img {padding:0;margin:5px 5px 5px -10px;box-shadow: 3px 3px 6px rgba(0,0,0,.3);}

#share h3 {	font-size:1.6em;}
/*#share a, #share a:link, #share a:visited,#share a:hover {color:#fff;text-decoration: none;font-size: 1.2em;}
#share .fb_share_button a:before {content: url("images/facebook_16.png");padding-right: 6px;}
#share .twtr_share_button a:before {content: url("images/twitter_16.png");padding-right: 6px;}*/

#invoicewrapper {width: 770px;margin: 0 auto;}
#invoicewrapper #mainbox{width: 750px;float: left;}
#tblinvoice td{font-size:0.8em;color:#fff;}
#leftbox {width: 198px;float: left;font-size: 0.75em;background-color:#2061a5;color:#fff;box-shadow: 3px 3px 6px rgba(0,0,0,.3);border-radius:3px;
	padding-bottom: 15px;
	position:fixed; /* 21.01.2019, 22:19:26 */
}	/*background: rgba(32,97,165, 0.7);*/
#leftbox input {margin: 2px 0;cursor:pointer;}
/* input and btns, leftbox */
#textID, #textPW { font-size:11px;width:175px;
	font-family:Questrial,'Trebuchet MS',Helvetica,Verdana, sans-serif !important;}
/* #textPW {width:140px;} only if pw as password */
.showpw {height:14px;width:30px;font-size:10px;border:1px}

#btnlogon input, #btnrun input, #btnextend input, #btnexamtest input, #btnforum input, #btnlogout input{ width:180px;border:0;padding:2px 0;background-color:#eee; }
#btnlogon input{ padding:3px 0;background-color:#ddd; }
#btnrun input {background-color: #16487b;color:#fb2;}
#btnlogon input:hover, #btnextend input:hover, #btnexamtest input:hover, #btnforum input:hover, #btnlogout input:hover{ background-color: #fa0; }
#btnrun input:hover {background-color: #fa0;color:#16487b;}

#btnextend{display:none;}	/* 2020 */

#mainbox {
	/*width: 550px;*/
	/*width: calc(100% - 220px);
	min-width:500px;*/
	float: right;
	margin-left: 210px;}
	
#maincontent {
	border: 1px dotted #333;
	background-color:#2061a5;	
	background: rgba(32,97,165, 0.7);
	color:#fff;
	box-shadow: 3px 3px 6px rgba(0,0,0,.3);
	border-radius:3px;
	font-size: 0.85em; line-height: 1.4em;padding: 10px 36px;
}
#invoicewrapper #maincontent {border-top: 1px dotted #333;font-size: 1.0em;line-height: 1.2em;color:#fff;}
#maincontent p {margin: 0.5em 0 0.5em 0;}
#maincontent p.compact{margin: 5px 40px 12px 5px;}
#maincontent ol, #maincontent ul {list-style:disc;}
#maincontent .adcontain {padding: 0 5px 10px 5px;margin: 12px 0;border-top: 1px dashed #999;border-left: 1px solid #999;border-right: 1px solid #616161;border-bottom: 1px solid #616161;overflow: hidden;}
#maincontent .adcontain h4{margin: 0 0 1.4em 0;}
#maincontent .adcontain input {float:right;margin-right:20px;}
#maincontent .adcontain .codecontain {clear:both;padding:5px;}
#maincontent .bluebox, #maincontent .yellbox {
	margin:2em 0;
	background-color:#369;
	color:#fff;
	clear:both;
	text-align:left;
	padding:10px;
	border:1px solid #333;	
	border-radius:3px;
	box-shadow: 3px 3px 6px rgba(0,0,0,.3);
}
#maincontent .yellbox {color:#336;background-color:#ffb625;font-weight:normal;}
#maincontent .yellbox p img {float:left;padding: 5px 5px 0 0;}
#maincontent .yellbox img{color:#336;background-color:#ffb625;font-weight:normal;}
#maincontent .bluebox a, #maincontent .bluebox a:link, #maincontent .bluebox a:visited,
#maincontent .bluebox h1, #maincontent .bluebox h2, #maincontent .bluebox h3{color:#fff;}
#maincontent .bluebox a:hover {color: #2984D3;background-color:#fff;}
#maincontent .vip {margin:1em 0;clear:both;padding: 10px;color:#fff;background-color:#336;	background: rgba(0, 0, 0, 0.1);border:1px solid #333;border-radius:2px;width:96%;}
#maincontent .vip h2, #maincontent .bluebox h2 {margin:0 0 0.5em 0;	font-size:1.3em;}
#maincontent .vip ol, #maincontent .vip ul {margin-left:2em;}
img.floatleft {float: left;margin: 0 12px 0 0;}
img.floatright {float: right;margin: 10px 0 10px 12px;}
.centered {text-align: center;}

.clearit {clear: both;height: 0;line-height: 0.0;font-size: 0;}

#footerbox {width: 100%;margin: 0 auto;color:#fff;}
#footerbox-invoice{width: 100%;margin: 0 auto;background: rgba(0, 0, 0, 0.4);border-top: 1px solid #AECBC9;}
#footercontent {font-family: Arial, sans-serif;width: 770px;margin: 0 auto;font-size: 0.7em;line-height: 1.4em;padding: 16px 0 20px 0;text-transform: lowercase;}

.copyright {letter-spacing: 0.5em;font-weight: bold;}
.dmd {letter-spacing: 0.1em;font-weight: bold;font-size:0.9em;}
#footerindent {padding: 0 48px;}
#footercontent a {color: #fff;text-decoration: underline;}	/*336*/
#footercontent a:hover {text-decoration: none;color:#000;background-color:#ffac00;}

.p7TPcontent a {color: #333333;}
.p7TPcontent a:hover {color: #CCCCCC;background-color: #4a4a4a;text-decoration: none;}

#maincontent a {color: #F90;}
#maincontent a:hover {color: #CC3300;}

.p7TPpanel {margin: 24px 0 0 0;}

#p7nav, #p7nav ul {margin: 0;padding: 0;}
#p7nav li {list-style-type: none;margin: 0;padding: 0;}
#p7nav ul li {background-color: #2061a5;background-image: url(images/p7bp_pmmsubmark.jpg);}
#p7nav ul {margin: 0;padding: 0;z-index: 1000;border-color: #333333;border-top: 0 !important;}
#p7nav a {display: block;text-decoration: none;	padding: 3px 10px;color: #eee;line-height:1.25em;background-color: #2061a5;border-bottom: 1px solid #414141;}
#p7nav ul a {padding: 3px 10px 3px 24px;color: #999999;}
#p7nav #menutop {padding-top:6px;border-top-left-radius:3px; border-top-right-radius:3px; border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
#p7nav a:hover, #p7nav a:focus, #p7nav .p7PMon {
	background-color: #FFaf00;color: #000;
	/*letter-spacing: 0.05em;*/
	border-color: #000;
	/*text-transform: uppercase;*/
}
/* ------ the current page marker style ------ */
#p7nav .p7mark {
	/*letter-spacing: 0.05em!important;*/
	border-color: #000;
	/*font-weight: bold;*/
	/*text-transform: uppercase;*/
	color:#000;background-color: #FFaf00;
}
#p7nav .main {
	font-weight:bold;text-transform:uppercase;
	letter-spacing: 0.1em;
	/*border-top:1px solid #fff;border-bottom:1px solid #fff;*/
	/*background-color: #ffac00;color:#000;*/
	}

#invoicelink {display:block;margin-top: 15px;border: 1px solid #ccc;padding:5px;color:#339;text-align: center;font-size:1.2em;}
.newpw, .clicklogon {background-color: #f90;color:#000;padding: 10px 20px;margin:20px 0;font-size: 1.5em;font-weight:bold;border:1px solid #666;}
.clicklogon {padding: 10px 10px;margin:5px 0;font-size: 1.1em;font-weight:normal;}
.extramember {color:#006;background-color: #eee;padding: 10px;margin:20px 0;border:1px solid #999;}
#nocredit {background-color: #ffc;font-weight:bold;padding: 10px;border:1px dotted #000;height:140px;text-align:center;}
#nocredit #tryagain {width: 200px;height:30px;margin-top:30px;color:#fff;background-color:#FE8606;}

#logon, #logout, #msgLogon {color:#fff;padding: 10px;}
#logon {margin-top:5px;}
#logon .logonhere {font-size:1.2em;margin-bottom: 0.5em;}
#msgLogon ul {margin-left: 10px;padding-left: 0px;list-style-type: disc;}
#btnlogon input:hover{background-color:#fa0;}
#userwarn {color:#000;background-color:#f90;padding:5px;margin:10px 0;}
#userwarn a {color:#000;text-decoration: none;}
#userwarn a:hover {text-decoration: underline;}
#shortlinks {margin:0 0 10px 0;}
.shortbuttons {border: 1px solid #fff;padding: 2px 10px;font-size: 1.1em;font-weight:800;border-radius: 1px;color:#000;background-color: #fa0;margin:0 10px 5px 10px;transition: all .2s ease-in;}
.shortbuttons:hover { background-color:#2061a5;color:#000;transition: all .2s ease-in;}
.shortbuttons a{color:#000;text-decoration: none;}
.shortbuttons a:hover{color:#fff;}


#msgLogon a, msgLogon a:visited {color:#fff;font-weight:bold;}

.signon, .discount {font-family:questrial,helvetica,sans-serif;padding: 10px 5px;background-color:#369;border: 1px solid #000;border-radius:3px;box-shadow: 3px 3px 6px rgba(0,0,0,.3);}

.signon #signonhead {color:#fff;margin:0 15px;letter-spacing:-0.05em;font-size:2em;}
.signon .signontxt {color:#fff;margin:10px 15px;letter-spacing:0.05em;}
.discount #signonhead {font-weight:bold;color:#fb3;margin-left:15px;letter-spacing:0.03em;font-size:2em;}
.signon input, .signon textarea, .discount input, .discount textarea, #changepw input {	
	font-family:Questrial,'Trebuchet MS',Helvetica,Verdana, sans-serif; 
	width:280px;
	font-size:1.1em;}
#invoice label {font-size:1.1em;}

/* #invoice tr.hide {display:none;} /* address fields - TE_ADDRESS */

input[type="radio"]{width:24px;cursor:pointer;}
input[type="radio"] + label {cursor:pointer;}
input[type="checkbox"]{width:12px;margin:0 5px 0 0;cursor:pointer;}
input[type="checkbox"] + label {cursor:pointer;}
input[type="checkbox"] + label.selected {background-color:#fa0;color:#000;}
.checkline { margin-bottom:8px;}
.checkdate0 {display:none;}
.checkdate1 {font-size:0.8em;margin-left:17px;}
input[type="checkbox"] + label.selected .checkdate1 {color:#fff;}
/*#productlist input, #productlist label {margin-bottom:8px;}*/

.signon #tblexam {}
.signon #tblexam input, .signon #tblexam textarea {	background-color:#fff;}
.signon #tblexam #cmdsubmit, .signon #tblexam #cmdreset {
	background-color:#FE8606;
	background: linear-gradient(#ff9500, #bf7000);
	border: 1px solid #000;border-left: 1px solid #999;border-top: 1px solid #999;
}
#changepw input {width:300px;background-color:#fff;}
#btnChangePW {
	width: 200px;margin-top:15px;padding:6px 15px;
	color:#000;background-color:#FE8606;
	background: linear-gradient(#ff9500, #bf7000);
	border: 1px solid #000;border-left: 1px solid #999;border-top: 1px solid #999;
	border-radius: 3px;
}
.signon textarea, .discount textarea {font-size:1.0em;}
.signon select, .discount select {background-color:#fb3;}

.signon #cmdsubmit, .discount #cmdsubmit {height:30px;margin-top:15px;color:#fff;background: linear-gradient(#ff9500, #bf7000);
	border: 0;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);border-radius: 3px;font-size: 1.3em;cursor:pointer;
}
.signon #cmdsubmit:disabled, .discount #cmdsubmit:disabled {background: #ccc;cursor:not-allowed;}	/* linear-gradient(#ccc, #555) */

/*.discount #cmdcheck {background-color:#2782D5;width: 70px;font-weight:bold;visibility: hidden;font-size:10px;}
.signon #cmdcheck {	margin:0;font-weight:normal;font-size:10px;height:1.8em;}*/

#msgDiscount input {background-color:#fff;}

#msgDiscount strong {font-size:1.2em;color:#fa0;}

#groupsignon-contain, #giftcard-contain {margin:10px 0; padding:10px 3px 8px 10px; width:430px;background-color:#fb5;color:#336;border:1px solid #999;border-radius: 2px;font-size:0.9em;}

.prepaid{background-color:#999;	color:#666;}
#explaingroup {background-image:url(img/family_54x40.png);background-position:left 18px;background-size: 40px 30px;background-repeat:no-repeat;padding-left:60px;}
#explaingift {background-image:url(img/gift_35x40.png);background-position:left 18px;background-repeat:no-repeat;padding-left:60px;}
/*#explaingift {background-image:url(images/xmasknot_39x40.png);background-position:left 18px;background-repeat:no-repeat;padding-left:60px;}*/
#groupsignon {font-size:0.9em;}
#groupsignon .memberhead {background-image:url(images/ico1cross2_15x12.gif);background-position:left;background-repeat:no-repeat;padding-left:10px;}
#groupsignon .memberhead-ok {background-image:url(images/ico1check_15x12.gif);background-position:left;background-repeat:no-repeat;padding-left:10px;font-weight:bold;color:#009;}
#groupsignon td label {	white-space:nowrap;}
#member2_mail, #member3_mail, #member4_mail, #member5_mail {width:290px;}
#member2_name1, #member3_name1, #member4_name1, #member5_name1,
#member2_name2, #member3_name2, #member4_name2, #member5_name2 {width:135px;}
#discountCode {
	/*color:#fff;
	background-color:#2782D5;*/
}
#warncode {color:#fff;width:190px;}
/*#warncode .nocode {	text-align:left;line-height:1em;font-size:0.9em;font-weight:normal; }*/
.discountNone {}
.discountOK{text-align:left;margin-left:152px;}
.signon .message, .discount .message, 
.signon .complete, .discount .complete, 
.signon .warn, .discount .warn {
	display:block;margin:0;border:0;background-color:transparent;text-align:left;height:50px;text-align:left;
	background-image: url(images/life_88x90.png);	background-repeat:no-repeat;background-position:5px 5px; background-size: 44px 45px;
	line-height:1.1em;padding: 5px 5px 5px 5px;vertical-align: bottom;
}
/*.signon .message, discount .message {background-image: url(images/examples64.png);}	/*(images/bulb_tw37x50.gif*/
.signon .complete, .discount .complete {background-image: url(images/checkdoc_48x48.png);padding-left:50px;}
.signon .warn, .discount .warn {background-image: url(images/handstop_48x48.png);padding-left:50px;}
#msgEmail {color:#fff;font-weight:bold;font-size:0.9em;}
#msgEmail .warn{background-image:none;}
#msgPassword {margin-top: 15px;border: 1px solid #ccc;padding:5px;background-color: #eee;background-color:#336;	background: rgba(0, 0, 0, 0.1);text-align: center;}
#msgWelcomeNewUser {
	display:none;
	margin-top: 15px;
	border: 1px solid #666;
	padding:10px;
	color:#fff;
	background-color: #fff;
	text-align: left;
	padding-left:170px;
	background: url(../images/Batforerbevis2013web_150x95.png) no-repeat 15px 30px;
}
#msgWelcomeNewCreditUser {
	display:block;margin: 15px 0;
	border: 1px solid #999;
	padding:20px 20px 25px 180px;
	color:#fff;	
	text-align: left;
	min-height:180px;
	background-color:#336;	
	background: rgba(0, 0, 0, 0.1) url(../images/Batforerbevis2013web_150x95.png) no-repeat 15px 30px;
}
td.under {border-bottom:1px solid #999;}
#logodiv a.btn {
	font-size:20px;
	text-decoration:none;
	font-style: normal;
	padding:1px 50px 1px 0;
	border: 1px solid #000;border-left: 1px solid #999;border-top: 1px solid #999;
	border-radius:1px;
	background-color:#ffac00;color:#000;
	white-space:nowrap;
	cursor:pointer;
}
#logodiv a.btn:hover {
	color:#fff;background-color: #2061a5;
	/*background: linear-gradient(#555cad, #33386a);*/
	z-index:99;
}
#topbuttons0, #topbuttons1, #topbuttons2, #topbuttons3 { 
	margin:0.6em 0 0.5em 0; 
	padding:5px 0 5px 18px;
	border: 1px solid #000;border-left: 0px solid #ccc;border-top: 0px solid #ccc;
	border-radius:1px;
	box-shadow: 2px 1px 2px rgba(0,0,0,.5);
	color:#fff;
	background-color: #16487b;
	white-space:nowrap;
}
#topbuttons0 {
	padding-right:80px;
	padding:15px 80px 15px 18px;
	background: url(../images/bevis_400x267.png) no-repeat right 5px;
	background-size: 90px, 60px;
	/*background-color:#ffaf00;*/
	background-color: rgba(0, 0, 0, 0.1);
}	/* DISPLAY = NONE for no offer */
#topbuttons0 a.btn, #topbuttons1 a.btn, #topbuttons2 a.btn, #topbuttons3 a.btn {
	font-size:1.3em;color:#fff; 
	text-decoration:none;text-transform:none;
	
}
#topbuttons0 a.btn {letter-spacing:0.05em;font-size: 1.5em;font-weight: 600;}
#topbuttons1 a.btn:hover, #topbuttons2 a.btn:hover, #topbuttons3 a.btn:hover {
	background-color:#FFaf00;color:#336;
	z-index:99;
}
#topbuttons0 a.btn:hover {background-color:#16487b;color:#fff;z-index:99;}
#welcome {
	display:none;	/* 2020 */
	padding: 10px 0;
	font-size: .95em;line-height: 1.5em;
	color: #fff;
	/*background: linear-gradient(180deg, #0061aa, rgba(255,255,255,0.0) 30%, rgba(255,255,255,0.0));*/
	border-radius:0;border-top:1px solid #333;margin-top:14px;
	/*display: none;	/* 21.01.2019, 22:18:09 */
}
#welcome p {margin:0 5px 0 10px;}
#welcome img {margin:12px 0;width:100%;height:auto;border-top:1px solid #000;border-bottom:1px solid #000;}
#mapsearch_nor{width:460px;height : 300px;margin:0px;padding: 0px;}
#debug{clear:both;background-color: #069;color: #fff;font-style: normal;margin: 10px 0;padding: 20px;width: 90%;line-height: 140%;}
*{box-shadow:none !important;/*border-radius:2px !important;*/}
.jssocials-share-link {width:100px;}

/* iPad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	/*#adwrapper {display: none;}*/

	#campaign, #campaignexam, #campaignxmas{left:380px;width:260px;padding-top:8px;}
	
	/*#campaign, #btnbuy {display: none;}
	#msgcredit {
		background-color: transparent;
		width:500px;
		top:30px;
		left:350px;
		z-index:999;
	}*/
}
/* iPhone 5-8 */
@media only screen and (min-device-width : 320px) and (max-device-width : 667px) { /* 568 */
	body { font-size: 50%;}
	#adwrapper, #quality {display: none;}
	/*#campaign, #btnbuy {display: none;}*/
	#msgcredit {
		background-color: transparent;
		width:500px;
		top:30px;
		left:350px;
		z-index:999;
	}
}
